@charset "utf-8";
@import url(base.css); /* reset */
@import url(common.css); /* header,footer */

body {font-family: "Nanum Gothic", "나눔고딕";}
a,a:visited,a:link {color:#000000;}
.bold{font-weight:bold;}

.id_left {
	/*float:left;
	position:relative;
	width:218px;
	min-height:700px;*/
	border-left:1px solid #dcdddc;
	border-right:1px solid #dcdddc;
	position:absolute;width:218px;top:0;bottom:0;left:0;
}
.main_visual > div {
	height:250px;
}
.left_menu_wrap {
	float:left;
	position:relative;
	width:218px;
	min-height:700px;
	/*
	border-left:1px solid #dcdddc;
	border-right:1px solid #dcdddc;
	*/
}
.left_menu > .left_tit {
	display:block;
	width:100%;
	text-align:center;
	height:92px;
	background:no-repeat center top #2b4892;
}
.left_menu > .left_tit > .tit_main {
	display:block;
	width:100%;
	color:#ffffff;
	font-size:26px;
	line-height:92px;
	font-weight:600;
}

.left_menu > .left_tit > .tit_main1 {
	display:block;
	width:100%;
	color:#ffffff;
	font-size:26px;
	line-height:30px;
	padding-top:15px;
	font-weight:600;
}

.left_menu > .left_tit > .tit_sub {
	display:block;
	width:100%;
	color:#dffebd;
	font-size:10px;
	line-height:15px;
	font-family: "Nanum Gothic", "나눔고딕";
}
.left_menu > dd {border-bottom:1px solid #dcdddc; background:#fafafa;}

.left_menu > dd > ul,
.left_menu > dd > dl {
	padding:10px 20px;
	background-color:#eaeaea;
}
.left_menu > dd > dl > dt > a {font-weight:600;}
.left_menu > dd > dl > dd > a:before {content:" - ";}

.left_menu > dd > ul > li > a,
.left_menu > dd > dl > dt > a,
.left_menu > dd > dl > dd > a {
	display:block;
	font-size:12px;
	line-height:22px;
}
.left_menu > dd > ul > li > a {font-weight:600;}
.left_menu > dd > ul > li > a:before {content:" - ";}

.left_menu > dd > ul > li > a:hover,
.left_menu > dd > dl > dd > a:hover,
.left_menu > dd > dl > dd > a:hover {
	color:#2b4892;
}


.left_menu > dd > a {
	display:block;
	padding-left:20px;
	font-size:14px;
	line-height:40px;
}
.left_menu > dd > a.on {
	color:#2b4892;
	font-weight:600;
	line-height:40px;
}
.left_menu > dd > a:hover {
	color:#2b4892;
	font-weight:600;
	line-height:40px;
}

/**/
.left_customer_wrap {background-color:#f3f3f3;position:relative;
	width:198px;
	height:120px;
	position:absolute;
	/*bottom:0;*/
}
.left_customer_wrap > img {position:absolute;	top:28px; left:14px;}
.left_customer_wrap > span {position:absolute;display:block; font-family: "Nanum Gothic", "나눔고딕";}
.left_customer_tit {top:28px; left:48px; font-size:13px; line-height:24px; color:#5aac00;font-weight:600;}
.lc_phone {top:46px; left:48px; font-size:13px; line-height:24px;font-weight:600; letter-spacing:-1px;}
.lc_email {bottom:17px; left:14px; font-size:12px; line-height:24px;}


.container{width:1200px; margin:auto; position:relative;}
.container:after{content:''; display:block; clear:both;}
.sub_contents {width:930px;padding-left:50px;padding-bottom:20px;/*float:left;*/font-size:14px;line-height:22px; position:relative; margin-left:220px;}
.svisual{height:214px; background:url(../images/contents/svisual.jpg) no-repeat center bottom; margin-top:106px;}

/* greeting */
.s_customer {
	width:141px;
	height:73px;
	background:url(../images/s_customer.jpg) no-repeat;
	margin-top:40px;
	padding-top:50px;
	font-size:18px;
	font-weight:bold;
	color:#444444;
	padding-left:7px;
	padding-bottom:100px;
}
.s_customer span{
	display:block;
	margin-top:7px;
}
.sub_meta {
	width:781px;
	height:155px;
	margin-top:14px;
}

.sub_map {
	height:21px;
	padding-top:14px;
	font-size:12px;
	text-align:right;
}

#s_right {
	float:left;
	width:781px;
	padding-left:47px;
	overflow:hidden;
}

.s_title {
	height:30px;
	width:100%;
	font-size:20px;
	font-weight:600;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:33px;
	border-bottom:2px solid #cacaca;
	color:#393939;
}
.sub {
	overflow:hidden; font-size:15px;
	padding-bottom:100px;
}


/*certificate*/
.certificate {overflow:hidden;}
.certificate ul li {float:left; width:300px; margin-right:10px; margin-bottom:50px; text-align:center;}
.certificate ul li.last {margin-right:0px;}

.nine {clear:both;}

/*certificate 01*/
.certificate_01 {overflow:hidden;}
.certificate_01 ul li {float:left; width:214px; margin-right:20px; margin-bottom:50px; text-align:center;}
.certificate_01 ul li.last {margin-right:0px;}

.select_box {width:214px; height:180px; border:3px solid #f2f2f2; margin-bottom:10px;}
.certificate_01 ul li img {text-align:center;  padding:10px 0; width:180px; box-sizing:border-box; }
.certificate_01 ul:before, .certificate_01 ul:after {content:""; display:table;}
.certificate_01 ul:after {clear:both;}
.certificate_01 ul > p { width:214px; height:180px;}




/*certificate 02*/
.certificate_02 {overflow:hidden;}
.certificate_02 ul li > img {float:left; width:930px; border-bottom:2px solid #e5e5e5; text-align:center;}

.certificate_02 .txt {float:left; width:930px; padding-top:20px;}
.certificate_02 .txt .txt01{font-size:18px; color:#2b4892; font-weight:bold;  }
.certificate_02 .txt_1{font-size:20px; color:#000; font-weight:bold; margin-bottom:30px;}
.certificate_02 .txt_1 img {margin-right:15px; vertical-align:middle;}



/*제품소개*/
.pro_list {clear:both; width:100%;}
.pro_list ul  {display:block;  text-align:center; float:right; vertical-align:middle; margin-top:30px;}
.pro_list ul li {background-color:#2b4892; color:#fff;  margin:0 auto; display:block; width:100px; height:30px; border:1px solid}
.pro_list ul li a {color:#fff;}


/*제품페이지링크*/

.page {clear:both;width:100%; margin:0 auto;text-align:center;}
.page ul  {width:120px;margin:0 auto; text-align:center;border:0px solid red;}
.page ul li {float:left; width:30px;height:30px; margin-right:10px; text-align:center;border:1px solid #e0e0e0;}
.page ul li.last {margin-right:0px;}
.page ul li.active {background-color:#333399; color:#FFFFFF; font-weight:bold;}
.page ul li.active a {color:#fff;}
.page ul li.mr_act {margin-left:10px;}

.HYDRAULIC_VALVE p.img_border {text-align:center; border:5px solid #f2f2f2; padding:40px 0; width:930px; box-sizing:border-box; }
.HYDRAULIC_VALVE p.img_border > img {text-align:center; width:500px;}

.HYDRAULIC_VALVE .txt{float:left; width:930px; margin-top:30px;}
.HYDRAULIC_VALVE .txt .pt01{padding-top:25px;}
.HYDRAULIC_VALVE .txt .pt02{padding-top:45px;}
.HYDRAULIC_VALVE .txt .txt01{font-size:18px; color:#2b4892; font-weight:bold;}
.HYDRAULIC_VALVE .txt .txt02{color:#2b4892; font-weight:bold;}
.HYDRAULIC_VALVE .txt .txt03{color:#558b00; font-weight:bold;}
.HYDRAULIC_VALVE .txt_1{font-size:20px; color:#000; font-weight:bold; margin-bottom:30px;}
.HYDRAULIC_VALVE .txt_1 img {margin-right:15px; vertical-align:middle;}
.HYDRAULIC_VALVE ul {width:930px;}
.HYDRAULIC_VALVE ul li {width:50%; float:left; text-align:center; margin-bottom:20px;}
.HYDRAULIC_VALVE ul li:before, .HYDRAULIC_VALVE ul li:after{content:''; display:block; clear:both; }
.HYDRAULIC_VALVE ul li:after{	clear:both;	}

.introduction .img{float:left;}
.introduction .txt{float:left; width:930px; }
.introduction .txt .pt01{padding-top:25px;}
.introduction .txt .pt02{padding-top:45px;}
.introduction .txt .txt01{font-size:18px; color:#2b4892; font-weight:bold;}
.introduction .txt .txt02{color:#2b4892; font-weight:bold;}
.introduction .txt .txt03{color:#558b00; font-weight:bold;}

.history .diagram li:after{content:''; display:block; clear:both; }
.history .diagram li{padding-bottom:20px; }
.history  .diagram > ul > li {padding-top:20px; border-bottom:1px solid #e5e5e5;}
.history .diagram li p{padding-left:25px; height:44px; float:left; font-size:24px; line-height:44px; text-align:center; font-weight:bold;}
.history .diagram li ul{float:left;}
.history .diagram li ul.sixteen{padding-top:30px;}
.history .diagram li ul.thirteen{padding-top:20px;}
.history .diagram li ul li{padding-bottom:5px; background:url(../images/contents/bg_blet02.gif) no-repeat 50px 6px; padding-left:15px;}
.history .diagram li ul li span{font-weight:bold; color:#0e75bc; padding-right:40px;}
.history .diagram .pt{padding-top:10px;}

.business:after{content:''; display:block; clear:both;}
.business{background:url(../images/contents/bg_business.gif) no-repeat center top; width:897px; height:476px;}
.business .box{float:left; width:426px; height:227px; margin-bottom:22px;}
.business .box.left .tit{color:#2b4892; font-size:18px; font-weight:bold; margin:27px 119px 0 0;}
.business .box.right .tit{color:#2b4892; font-size:18px; font-weight:bold; margin:27px 0 0 119px;}
.business .box li{color:#444; font-size:15px; font-weight:normal;}
.business .box.left{text-align:right;}
.business .box.left ul{margin:20px 119px 0 0;}
.business .box.right ul{margin:20px 0 0 119px;}

.location .address .tit{font-size:16px; font-weight:bold; color:#2b4892;}
.location .address ul{padding-top:30px;}
.location .map{width:518px; height:194px;}

.location .address ul > li {padding-bottom:20px; padding-left:15px; }
.location .address ul > li > img {margin-right:15px; vertical-align:middle;}

.location .spec{padding-right:40px;}

.products .spec{margin-top:32px;}

/* 탭 */
div.tabs-area {
	position:relative;
	z-index:2;
	width:100%;
	height:50px;
	overflow:hidden;
	border-bottom:1px solid #013e74;
}

div.tabs-line {
	position:relative;
	z-index:1;
	width:100%;
	height:1px;
	top:-1px;
	border-top:1px solid #D3D9E6;
}


ul.tabs {
	padding:0px;margin:0px;
	z-index:2;
}

ul.tabs li {
	list-style:none;
	display:inline;
	height:50px;
}

ul.tabs li a {
	padding:5px 40px 7px 40px;
	border:1px solid #D3D9E6;
	text-decoration:none;   
	line-height:30px;
    color:#5b6875; 
    background:#f1f1f1;
    font-weight:bold;
	font-size:15px;
}

ul.tabs li a:hover {   
    background:#E8FFFF;
}

ul.tabs li a.active {   
    background:#fff;
    color:#2779c8;   
    border:1px solid #D3D9E6;    
    border-bottom: 1px solid #ffffff;   
	padding:10px 40px;
	font-weight:bold;
	line-height:70px;
	font-size:16px;
}

div.content {
	padding-top:32px;
}
div.show		{ display:block;}
div.hide		{ display:none; }

.t_norm{margin-top:30px;}
.t_norm table{width:100%; border-top:2px solid #004a8d;}
.t_norm table th{background:#f1f1f1; font-weight:bold;}
.t_norm table th, .t_norm table td{border:1px solid #ddd; padding:10px 0; vertical-align:middle;}
.t_norm table td{text-align: center; vertical-align:middle;}

.rnd{background:url(../images/contents/bg_rnd.jpg) no-repeat center bottom; padding-bottom:165px; padding-left:12px;}
.rnd .txt_area .tit{font-size:18px; color:#2b4892; font-weight:bold; padding-bottom:25px;}
.rnd .txt_area .txt{font-size:14px;}
.rnd .txt_area li{padding-bottom:5px; background:url(../images/contents/bg_blet03.gif) no-repeat left 8px; padding-left:15px;}
.rnd .txt_area.box02{padding-top:50px;}
.rnd .txt_area .lst > li{font-size:14px;}
.rnd .txt_area .lst > li > ul > li{color:#717171; font-size:14px; background:none; padding-left:0;}

.products .tit{font-size:18px; color:#2b4892; font-weight:bold; padding-bottom:15px;}
.products.fire .img{padding-bottom:30px;}
.products.industrial .tit{padding-top:30px;}
.products.industrial .tit span{font-size:13px; color:#444; padding-left:10px;}
.products.industrial .img_area:after{display:block;content:" ";clear:both;} 
.products.industrial .img_area .drawing{float:left; width:50%}
.products.industrial .img_area img{border:1px solid #7c7c7c}
.products.industrial .img_area .graph{float:left; width:50%}
.products:after{display:block;content:" ";clear:both;}
.products .t_norm{margin-top:0;}
.products .left{float:left; width:50%; margin-top:0;}
.products.deep .t_norm.right{float:right; margin-right:50px; width:45%}
.products.deep .t_norm.right table{margin-bottom:20px;}
.products.instrument .img_area{float:right; margin-right:80px;}
.products.instrument .img_area img{margin-bottom:30px;}
.products.deep .img_area{float:left; margin-left:30px;}
.products.power ul{margin:30px 0;}
.products.power .img{text-align:center; padding-top:30px}


.products_1 ul {width:813px; padding-top:30px; margin:0 auto;}
.products_1 ul li {float:left; text-align:center;}
.products_1 ul li.last {margin-right:0px;}
.products_1 ul li:nth-child(2) {margin:0 15px;}



/*사이트맵*/
.site{overflow:hidden;}
.site ul{float:left;margin-right:15px; margin-top:50px; margin-bottom:100px; margin-left:0; width:297px; height:250px;}
.site ul.last{float:left;margin-right:0;}
.site ul li{border-bottom:1px dotted #bfbfbf; padding:10px 0; width:297px; margin-left:0; text-align:center;}
.site ul li a:hover{color:#4A70C8;border-bottom:1px solid #3052A3;}
.site ul li:first-child{background:#2b4892; padding:0;border-bottom:0;line-height:45px;height:50px;width:100%;text-align:center;}
.site ul li:first-child a{color:#fff; font-weight:bold; font-size:14px;}
.site ul li:first-child a:hover{border:0;}

/************************************************/
/* 클리어 픽스 */
.clx {*zoom:1;}
.clx:after {display:block;content:" ";clear:both;}
